<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends Web_Controller {

    public function index() {
        
        $data = array();
        $this->renderExternalPage('welcome_message', $data);
    }

    public function custom() {
        $data = array();

        if ($this->uri->segment(3) === FALSE) {
            $product_id = 0;
        } else {
            $product_id = $this->uri->segment(3);
        }

        echo "Here " . $product_id;
        $data["facility_image"] = '';

        $this->renderExternalPage('welcome_message', $data);
    }

}
